Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000373OpenIVToolspublic2016-03-07 16:592016-03-31 19:03
ReporterGooD-NTS 
Assigned ToGooD-NTS 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformPCOSWindows 8 (x64/x86)OS Version6.2.9200
Product Version2.7 
Target Version2.8Fixed in Version2.8 
Summary0000373: The default texture format option is not applying to save texture file dialog
DescriptionThe default texture format option is not applying to save texture file dialog.
Steps To ReproduceSave single texture.
TagsNo tags attached.
Game[ALL]
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-03-07 16:59 GooD-NTS New Issue
2016-03-07 16:59 GooD-NTS Status new => assigned
2016-03-07 16:59 GooD-NTS Assigned To => GooD-NTS
2016-03-31 19:03 GooD-NTS Status assigned => resolved
2016-03-31 19:03 GooD-NTS Fixed in Version => 2.8
2016-03-31 19:03 GooD-NTS Resolution open => fixed
2016-10-13 14:42 GooD-NTS Category Tools (general) => Tools


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker